Page MenuHomePhabricator

Update the program pages on MediaWiki.org for community bonding and internship phase
Closed, ResolvedPublic

Description

GSoC: https://www.mediawiki.org/wiki/Google_Summer_of_Code/2020
Outreachy: https://www.mediawiki.org/wiki/Outreachy/Round_20

TODO

  • Move GSoC ideas to https://www.mediawiki.org/wiki/Google_Summer_of_Code/2020/Ideas_for_projects
  • Create an 'Accepted projects' section on both pages
  • Add the recommended steps for accepted interns
  • Create bi-weekly report pages for both programs
  • Add accepted candidate names to the program pages when results are officially announced
  • Create "Accepted projects" and "Feedback on proposals" topics on Zulip under "gsoc20-outreachy20" stream

Event Timeline

Pavithraes triaged this task as Medium priority.Apr 20 2020, 2:14 PM
Pavithraes created this task.
Pavithraes updated the task description. (Show Details)Apr 29 2020, 5:04 AM
srishakatux renamed this task from Update the program pages on MediaWiki for community bonding and internship phase to Update the program pages on MediaWiki.org for community bonding and internship phase.Apr 29 2020, 6:54 PM
srishakatux updated the task description. (Show Details)
Pavithraes closed this task as Resolved.May 5 2020, 8:22 PM
Pavithraes updated the task description. (Show Details)
Pavithraes updated the task description. (Show Details)May 5 2020, 8:24 PM